uuid: 7c418c46-5c87-4777-8623-27507336ff0f
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_city
    - node.type.ct_partner
id: node.ct_partner.field_city
field_name: field_city
entity_type: node
bundle: ct_partner
label: City
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
